What is used? PHP version 7.4.19 with Symfony Framework version 5.2.9KnpPaginatorBundle version 5.4 Create a…